[Script_Settings]
Run_GUI	=0

Admin_Username=Administrator
Admin_Password=
Sysprep_Username=PrepSys
Sysprep_Password=9C24443EF8F00FC0147CAEE816336E78F7A1702DC3DD551780E1FC1097C627D2322ED0D8
Delete_User=

;*** 1=RUN     0=DON'T RUN
Delete_Start_User=0
Install_McAfee=0
Install_Sophos=0
Install_VPN=0
Install_Office=0
Install_Datatel=0
Install_DeepFreeze=0
Set_Start_Menu=0
Set_Visual_Settings=0
Set_Folder_Options=0
Copy_Profile=0
Wait_Updates=0
Clean_SMS=0
Remove_McAfee_GUID=0
Defrag=0
Delete_INI=1
Run_Sysprep=0
Working_Dir=

[OFFICE]
SUITES=9C244349F8F00FCD147BD0EB16336E7FF7A17050C3A5291780E0FB1C97C620A7322BD5DD969314B92F7FDC855FFCFBC4E777F4AAF8989532E2D871CC0CDC0EEAF2F759CA30D8B260765DAA08B0682EBF6FABA6859623D84FE2E163626FE928344A0F915ABAA177E90F9B161A
APPLICATIONS=9C244349F8F00FCD147BD0EB16336E7FF7A17050C3A5291780E0FB1C97C620A7322BD5DD969314B92F7FDC855FFCFBC4E777F4AAF8989532E2D871CC0CDC0EEAF2F759CA30D8B260765DAA08B0682EBF6FABA6859623D84FE2E163626FE928344A0F915ABAA177E90F9B161A
Add_Office_Toolbar=0

[Folder_Options]
SearchNetPrinters=0
DisplayFileSizeInFolderTips=1
SimpleViewInFolderListView=1
DisplaySystemFolderContents=0
FullPathAddress=1
FullPathTitle=1
CacheThumbnails=1
ShowHiddenFiles=0
ShowFileExtensions=0
ShowHiddenSysFiles=0
LaunchWindowsInSeperateProcess=0
RememberFolderSettings=1
RestoreWindowsAtLogon=0
ControlPanelInMyComputer=0
ShowCompressedFilesInColor=1
ShowDesktopFolderInfoPopop=1
UseSimpleFileSharing=0

[Background]
CD_Image=WSC_Desktop.bmp
Specify_Image_Name=WSC_Desktop.bmp
Specify_Image_DIR=C:
Del_Image=1

[Desktop_Items]
My_Documents=1
My_Computer=1
My_Network_Places=1
Internet_Explorer=1
Enable_Desktop_Cleanup=0

[Visual_Effects]
AWWMAM=0
FOSMIV=0	
FOSTIV=0	
FOMIAC=0	
SSUM=0	
SSUMP=0	
STSR=0	
SWCWD=0	
SOCB=0	
STB=0
SEOSF=0	
SSLB=0
UABIFEFT=0
UCTIF=0	
UDSFILOTD=1	
UVSOWAB=0

[Taskbar]
LockTaskbar=1	
Group=0
HideInactiveIcons=0

[StartMenu]
Classic_Menu=1
ShowControlPanel=2
ShowMyComputer=2
ShowMyDocs=1
ShowMyMusic=1
ShowMyPics=1
ShowNetConn=2
ShowAdminTools=2
EnableDragDrop=1
ScrollPrograms=0
ShowHelp=0
ShowPrinters=1
ShowRun=1
ShowSearch=1
ShowSetProgramAccessAndDefaults=0
StartMenuFavorites=1

[Classic_Menu_Options]
DisplayAdminTools=0
DisplayFavories	=1
DisplayLogOff=1
DisplayRun=1
EnableDRAGandDROP=1
ExpandControlPanel=1
ExpandMyDocuments=1
ExpandMyPictures=1
ExpandNetworkConnections=1
ExpandPrinters=1
ScrollPrograms=0
UsePersonalizedMenus=0


[Program_Use_Only]

ShowNetLoginPrompt=1
NetLogon=0
;NetAdmin=
;NetPass=
NetDom=wsc_domain


;#############################  DO NO CHANGE ANYTHING BELOW THIS LINE #############################

Deleted_Start_User=0
Delete_Start_User_Step1=0
Installed_McAfee=0
Installed_Sophos=0
Installed_VPN=0
Installed_Office=0
Installed_Datatel=0
Installed_DeepFreeze=0
Added_Office_Toolbar=0
Set_Start_Menu=0
Set_Visual_Settings=0
Set_Folder_Options=0
Copy_Profile_Step1=0
Copy_Profile_Step2=0
Copy_Profile_Step3=0
Waited_For_Updates=0
Cleaned_SMS=0
Removed_McAfee_GUID=0
Defraged=0
Ran_Sysprep=0
Progress_Ref=1
Progress_Ref2=0

legalnoticecaption=
legalnoticetext=
mcafee_exe=\\wscfile0\deployments\Prepsys\McAfee\AutoInstall_McAfee.exe
mcafee_patch_exe=\\wscfile0\deployments\Prepsys\McAfee\Patch10\AutoInstall_McAfee_Patch.exe
sophos_exe=\\wscfile0\deployments\Prepsys\Sophos\AutoInstall_Sophos.exe
vpn_exe=\\wscfile0\deployments\Prepsys\VPN\AutoInstall_VPN.exe
office_exe=\\wscfile0\deployments\Prepsys\OFFICE\AutoInstall_Office.exe
datatel_exe=\\wscfile0\deployments\Prepsys\Datatel\Auto_Install_Datatel.exe
deepfreeze_exe=\\wscfile0\deployments\Prepsys\Deepfreeze\DFSeed.bat
cleansms_exe=\\wscfile0\deployments\Prepsys\CleanSMS03\AutoRun_cleansms.exe
